{
  "parent": "minecraft:acesbs/root",
  "criteria": {
    "cigarette": {
      "conditions": {
        "effects": {
          "acesbs:cigarette": {}
        }
      },
      "trigger": "minecraft:effects_changed"
    }
  },
  "display": {
    "description": "Smoke a cigarette",
    "icon": {
      "count": 1,
      "id": "acesbs:cigarette"
    },
    "title": "Dulling the Edge"
  },
  "requirements": [
    [
      "cigarette"
    ]
  ],
  "sends_telemetry_event": true
}